Latest 2.8.3
Homepage https://www.7moor.com/
License MIT
Platforms ios 8.0, requires ARC
Dependencies Qiniu, FMDB

Latest podspec

{
    "name": "QMChatSDK",
    "summary": "7moor iOS SDK",
    "version": "2.8.3",
    "description": "iOS Frameworks for Customer Service",
    "homepage": "https://www.7moor.com/",
    "license": "MIT",
    "authors": "haochongfeng",
    "requires_arc": true,
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/MangoSmall/7Moor-iOS-SDK.git",
        "tag": "2.8.3"
    },
    "vendored_frameworks": "QMChatSDK.framework",
    "dependencies": {
        "Qiniu": [
            "~> 7.1.5"
        ],
        "FMDB": [
            "~> 2.7.2"
        ]
    }
}

Pin It on Pinterest

Share This